<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>org.jetbrains.kotlinx</groupId>
  <artifactId>kotlinx-coroutines-core</artifactId>
  <versioning>
    <release>0.20</release>
    <versions>
      <version>0.20</version>
    </versions>
    <lastUpdated>20180713171445</lastUpdated>
  </versioning>
</metadata>
